#!/bin/sh

name="xanimdlls"
title="XAnim DLLs"
package="xanimdlls"
version="20030219"
build="1"
noarch="n"
build_info="Standard build."

info="XAnim DLLs for MPlayer."
desc="This is XAnim DLLs package for MPlayer on x86 Unix systems.
This is useless for MS Windows or MS Mplayer2 users, as it
contains Linux binaries, and doesn't contain .EXE/.BAT/.INF
files required by Windows installation."
category="multimedia/libraries"
environment="libraries"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source=""
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source ftp://ftp2.mplayerhq.hu/MPlayer/releases/codecs/$name.tar.bz2

parent_package="$package"
write_info main

cd $src1

mkdir -p $pkg_main/usr/lib/xanimdlls
cp * $pkg_main/usr/lib/xanimdlls

make_package main

clean_up

# $Log: xanimdlls.builder,v $
# Revision 1.2  2003/02/19 14:23:33  swiergot
# - Build 1.
#
# Revision 1.1  2003/02/19 13:48:13  swiergot
# - Initial release.
# - Grabbed on 20030219.
#
